## fo-property-unicode-bidi

fo-property-unicode-bidi —

## Synopsis

    struct      FoPropertyUnicodeBidi;
    struct      FoPropertyUnicodeBidiClass;
    FoProperty* fo_property_unicode_bidi_new    (void);
    FoProperty* fo_property_unicode_bidi_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyUnicodeBidi

    struct FoPropertyUnicodeBidi;

### struct FoPropertyUnicodeBidiClass

    struct FoPropertyUnicodeBidiClass;

### fo_property_unicode_bidi_new ()

    FoProperty* fo_property_unicode_bidi_new    (void);

Creates a new FoPropertyUnicodeBidi initialized to default value.

Returns : | the new FoPropertyUnicodeBidi.

### fo_property_unicode_bidi_get_initial ()

    FoProperty* fo_property_unicode_bidi_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.